[EXTRACTOR_POLISH_MAINFORM]
FrmMain.BtnOpen="Otwórz"
FrmMain.BtnCopyClipboard="Kopiuj do schowka"
FrmMain.BtnSave="Zapisz jako"
FrmMain.BtnSelectAll="Wybierz wszystko"
FrmMain.BtnSelectNone="Odznacz"
FrmMain.ChbTransColor="Przezroczyste kolory"
FrmMain.LblColors="Kolory"
FrmMain.ChkLargeIcons="Duże ikony"
FrmMain.MenRecent="Ostatnie pliki"
FrmMain.MenRecentFolder="Ostatnie katalogi"
FrmMain.MenDeactivate="Wyłącz"
FrmMain.MenClear="Wyczyść listę"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="ikony"